

#page-wrap {
	margin: 5px;
}
p {
	margin: 20px 0; 
}

	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { 
		width: 100%; 
		border-collapse: collapse;
        border-radius:5px;
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #F8F8F8; 
	}
	th { 
		background: #337ab7;
		color: white; 
		font-weight:100;
        text-align:center; 
	}
	td, th { 
		padding: 2px; 
		border: 1px solid #ccc; 
		 
	}

    tbody{
        border-radius:5px;
    }

    #billSummary th{
        background: white;
        color:black;
    }

    .borderless td, .borderless th {
    border: none;
}

    #ContentPlaceHolder1_dgNames th{
        background:#ff0000;
    }

    #dgNames {
        color: black;
    }

    element {
        color: black;
    }